launcher: 1.0.1.3
current: 1.2.1
recommended: 1.2.1
latest: 1.2.5
lib-1:
    commons-io: 2.1
    commons-lang3: 3.1
    guava: 10.0.1
    joda-time: 2.0
    slick: 0.3
    snakeyaml: 1.9
    trove4j: 3.0.1
builds:
    1.1.0:
        libraries:
        minecraft: 1.1
        mods:
            basemods: yogbox-v1.1.1
            armorstand: v1.1
            craftguide: v1.4.1
            custommobspawner: v1.4
            ee2: v1.38.1
            floodgate: v1.1
            inventorytweaks: v1.38
            millenaire: v2.3.1
            mocreatures: v3.2.2
            pfaeff: v1.1
            reisminimap: v3.0_01
            shelf: v1.1
            thaumcraft: v1.2.5bc3
            treecapitator: v1.1
            twilightforest: v1.6r2
            z-yogbox-configs: v1.1.0
    1.1.1:
        libraries:
        minecraft: 1.1
        mods:
            basemods: yogbox-v1.1.2
            betterdungeons: v0.922
            armorstand: v1.1
            craftguide: v1.4.1
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.38.1
            floodgate: v1.1
            inventorytweaks: v1.38
            millenaire: v2.3.2
            mocreatures: v3.2.2
            pfaeff: v1.1
            reisminimap: v3.0_01
            shelf: v1.1
            thaumcraft: v1.2.5bc3
            treecapitator: v1.1
            twilightforest: v1.6r2
            z-yogbox-configs: v1.1.1
    1.1.2:
        libraries:
        minecraft: 1.1
        mods:
            basemods: yogbox-v1.1.2
            battletowers: v1.1
            betterdungeons: v0.922
            armorstand: v1.1
            craftguide: v1.4.2
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.38.1
            floodgate: v1.1
            inventorytweaks: v1.38
            millenaire: v2.3.2
            mocreatures: v3.2.2
            pfaeff: v1.1
            reisminimap: v3.0_01
            shelf: v1.1
            thaumcraft: v1.2.6
            treecapitator: v1.1
            twilightforest: v1.6r2
            z-yogbox-configs: v1.1.2
    1.1.3:
        libraries:
        minecraft: 1.1
        mods:
            basemods: yogbox-v1.1.2
            balkonsweaponmod: v8.4
            battletowers: v1.1
            betterdungeons: v0.922
            armorstand: v1.1
            craftguide: v1.4.3
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.38.1
            floodgate: v1.1
            inventorytweaks: v1.38
            millenaire: v2.3.2
            mocreatures: v3.2.2
            morefuel: v1.7
            pfaeff: v1.1
            ropeplus: v1.1yb
            reisminimap: v3.0_01
            shelf: v1.1
            thaumcraft: v1.2.6
            treecapitator: v1.1
            twilightforest: v1.6r2
            z-yogbox-configs: v1.1.3
    1.1.4:
        libraries:
        minecraft: 1.1
        mods:
            basemods: yogbox-v1.1.2
            adventureitems: v1.1
            balkonsweaponmod: v8.4
            battletowers: v1.1
            betterdungeons: v0.922
            armorstand: v1.1
            craftguide: v1.4.3
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.38.1
            floodgate: v1.1
            inventorytweaks: v1.38
            millenaire: v2.3.2
            minecolony: v17yb
            mocreatures: v3.2.2
            morefuel: v1.7
            pfaeff: v1.1
            ropeplus: v1.1yb
            reisminimap: v3.0_01
            shelf: v1.1
            thaumcraft: v1.2.6
            treecapitator: v1.1
            twilightforest: v1.6r2
            z-yogbox-configs: v1.1.3
    1.1.5:
        libraries:
        minecraft: 1.1
        mods:
            basemods: yogbox-v1.1.5
            adventureitems: v1.1
            balkonsweaponmod: v8.4
            battletowers: v1.1
            betterdungeons: v0.922
            armorstand: v1.1
            craftguide: v1.4.3
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.38.1
            floodgate: v1.1
            inventorytweaks: v1.38
            millenaire: v2.3.2
            minecolony: v17yb
            minions: v1.1
            mocreatures: v3.2.2
            morefuel: v1.7
            pfaeff: v1.1
            ropeplus: v1.1yb
            reisminimap: v3.0_01
            shelf: v1.1
            thaumcraft: v1.2.6
            treecapitator: v1.1
            twilightforest: v1.6r2
            z-yogbox-configs: v1.1.5
    1.1.6:
        libraries:
        minecraft: 1.1
        mods:
            basemods: yogbox-v1.1.6
            adventureitems: v1.1
            balkonsweaponmod: v8.4
            battletowers: v1.1
            betterdungeons: v0.922
            armorstand: v1.1
            craftguide: v1.4.3
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            floodgate: v1.1
            inventorytweaks: v1.38
            millenaire: v2.3.2
            minecolony: v17yb
            minions: v1.1
            mocreatures: v3.2.2
            morefuel: v1.7
            pfaeff: v1.1
            ropeplus: v1.1yb
            reisminimap: v3.0_01
            shelf: v1.1
            thaumcraft: v1.2.6
            treecapitator: v1.1
            twilightforest: v1.6r2
            z-yogbox-configs: v1.1.6
    1.2.0:
        libraries:
        minecraft: 1.2.3
        mods:
            basemods: yogbox-v1.2.0
            airships: v1.2.3
            adventureitems: v1.2.3
            balkonsweaponmod: v8.5
            battletowers: v1.2.3
            betterdungeons: v0.923
            armorstand: v1.2.3
            custommobspawner: v1.4.1
            inventorytweaks: v1.40b
            millenaire: v2.4.6
            minions: v1.2.3
            mocreatures: v3.3.0
            ropeplus: v1.2.3yb
            reisminimap: v3.0_03
            shelf: v1.2.3
            somnia: v21
            thaumcraft: v2.0.2
            twilightforest: v1.7.1
            z-yogbox-configs: v1.2.0
    1.2.1:
        libraries:
        minecraft: 1.2.3
        mods:
            basemods: yogbox-v1.2.1
            airships: v1.2.3
            adventureitems: v1.2.3
            balkonsweaponmod: v8.5
            battletowers: v1.2.3
            betterdungeons: v0.923
            armorstand: v1.2.3
            custommobspawner: v1.4.1
            craftingtableii: v1.6.2-1.2.3
            inventorytweaks: v1.40b
            millenaire: v2.4.6
            minecolony: v17.1yb
            minions: v1.2.3
            mocreatures: v3.3.0
            ropeplus: v1.2.3yb
            reisminimap: v3.0_03
            shelf: v1.2.3
            thaumcraft: v2.0.2
            z-yogbox-configs: v1.2.1
    1.2.5:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: yogbox-v1.2.5
            airships: v1.2.5
            adventureitems: v1.2.5
            balkonsweaponmod: v8.6
            battletowers: v1.2.5
            betterdungeons: v0.932.1
            armorstand: v1.2.5
            custommobspawner: v1.4.3
            craftingtableiii: v1.8
            inventorytweaks: v1.41b
            millenaire: v2.7.4
            minecolony: v19yb
            minions: v1.2.5
            mocreatures: v3.6.2
            ropeplus: v1.2.5yb
            thaumcraft: v2.1.3b
            z-yogbox-configs: v1.2.5
